uuid: c5382018-74d7-4a22-ba4b-2cb37b4bb32b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.asset.field_asset_category
    - field.field.node.asset.field_asset_id
    - field.field.node.asset.field_asset_imei_id
    - field.field.node.asset.field_asset_location
    - field.field.node.asset.field_asset_picture
    - field.field.node.asset.field_asset_vin
    - field.field.node.asset.field_description
    - field.field.node.asset.field_note
    - node.type.asset
  module:
    - image
    - text
    - user
id: node.asset.default
targetEntityType: node
bundle: asset
mode: default
content:
  field_asset_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_asset_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_asset_imei_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 105
    region: content
  field_asset_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_asset_picture:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 107
    region: content
  field_asset_vin:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_note:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
